body {
    display: flex;
    flex-direction: column;
    margin: 0;
    font-family: 'Pretendard', sans-serif;
    color: #000;
    font-size: 1rem;
    line-height: 1.75;
}

.wrapper {
    display: flex;
    width: 100vw;
    max-width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container {
    display: flex;
    width: 90%;
    max-width: 580px;
    height: 100%;
    margin-bottom: 0px;
    padding-top: 5%;
    padding-bottom: 5%;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    flex: 1;
}

.header,
.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.content {
    width: 100%;
    margin-top: 60px;
    margin-bottom: 60px;
}

h1 {
    margin-top: 0px;
    margin-bottom: 1em;
    font-size: 4rem;
    line-height: 1.1;
    font-weight: 500;
    letter-spacing: -0.02em;
}

.text-mono {
    font-family: 'Pretendard', 'Roboto Mono', sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.btn {
    position: relative;
    display: flex;
    align-items: center;
    gap: 8px;
    flex: 0 0 auto;
    padding: 15px 20px;
    color: #000;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    border: 0;
    z-index: 10;
}

.form-control {
    padding: 15px 20px;
    font-size: 15px;
    font-weight: 500;
}

.go-home-link {
    padding-left: 0;
    padding-right: 0;
}

.btn-gray,
.btn-gray:hover {
    background-color: #f5f5f5;
}

.b-ajax-button .loading-dot {
    background-color: #000 !important;
}
